subject: You have been invited to '[learningunit:title]'
text: |
  Hello [recipient:username],

  you have been invited to the learning course '[learningunit:title]' as a participant.
  The learning course is available from [learningunit:formattedStartdate] to [endless].
  
  Learning Course link [courselink]

  [teachername] wrote:
  [message]


  Kind regards,

  [portal:name]
  <[portal:link]>